Problems with Acrobat 8.1.1 - SUN

This is a discussion on Problems with Acrobat 8.1.1 - SUN ; I am running a fully patched Solaris 10 on a SPARC system using Sun's Gnome 2.6. While I can run Adobe acroread 7.0.8 without problems, I have never been able to run acroread 8.1.1. Any attempt to start it results ...

+ Reply to Thread
Results 1 to 2 of 2

Thread: Problems with Acrobat 8.1.1

  1. Problems with Acrobat 8.1.1


    I am running a fully patched Solaris 10 on a SPARC system using Sun's Gnome
    2.6. While I can run Adobe acroread 7.0.8 without problems, I have never
    been able to run acroread 8.1.1. Any attempt to start it results in the
    following stream of errors. Do others run this successfully, and if so,
    does anyone have a clue as to what is wrong with my setup here? Thanks

    Regards,
    --
    Jeffery Small

    Acroread 8.1.1 errors:

    (acroread8:6534): Gtk-WARNING **: GtkContainerClass::add not implemented for `GtkLayout'
    (acroread8:6534): Gtk-WARNING **: GtkContainerClass::add not implemented for `GtkLayout'
    (acroread8:6534): Gtk-CRITICAL **: file gtkwidget.c: line 2221: assertion `GTK_WIDGET_ANCHORED (widget) || GTK_IS_INVISIBLE (widget)' failed
    (acroread8:6534): Gdk-CRITICAL **: file gdkwindow-x11.c: line 3015: assertion `window != NULL' failed
    (acroread8:6534): Gdk-CRITICAL **: file gdkwindow-x11.c: line 3051: assertion `window != NULL' failed
    (acroread8:6534): Gtk-CRITICAL **: file gtkwidget.c: line 2221: assertion `GTK_WIDGET_ANCHORED (widget) || GTK_IS_INVISIBLE (widget)' failed
    (acroread8:6534): Gtk-CRITICAL **: file gtkwidget.c: line 2221: assertion `GTK_WIDGET_ANCHORED (widget) || GTK_IS_INVISIBLE (widget)' failed
    (acroread8:6534): Gdk-CRITICAL **: file gdkwindow-x11.c: line 2507: assertion `window != NULL' failed
    (acroread8:6534): Gtk-CRITICAL **: file gtkwidget.c: line 2221: assertion `GTK_WIDGET_ANCHORED (widget) || GTK_IS_INVISIBLE (widget)' failed
    (acroread8:6534): Gdk-CRITICAL **: file gdkwindow-x11.c: line 3015: assertion `window != NULL' failed
    (acroread8:6534): Gdk-CRITICAL **: file gdkwindow-x11.c: line 3051: assertion `window != NULL' failed
    (acroread8:6534): Gdk-CRITICAL **: file gdkwindow-x11.c: line 3015: assertion `window != NULL' failed
    (acroread8:6534): Gdk-CRITICAL **: file gdkwindow-x11.c: line 3051: assertion `window != NULL' failed
    (acroread8:6534): Gtk-CRITICAL **: file gtkwidget.c: line 2221: assertion `GTK_WIDGET_ANCHORED (widget) || GTK_IS_INVISIBLE (widget)' failed
    (acroread8:6534): Gdk-WARNING **: gdkdrawable-x11.c:994 drawable is not a pixmap or window
    (acroread8:6534): Gtk-CRITICAL **: file gtkwidget.c: line 2221: assertion `GTK_WIDGET_ANCHORED (widget) || GTK_IS_INVISIBLE (widget)' failed
    (acroread8:6534): Gdk-WARNING **: gdkdrawable-x11.c:994 drawable is not a pixmap or window
    (acroread8:6534): Gtk-CRITICAL **: file gtkwidget.c: line 2221: assertion `GTK_WIDGET_ANCHORED (widget) || GTK_IS_INVISIBLE (widget)' failed
    (acroread8:6534): Gtk-CRITICAL **: file gtkwidget.c: line 2221: assertion `GTK_WIDGET_ANCHORED (widget) || GTK_IS_INVISIBLE (widget)' failed
    (acroread8:6534): Gdk-CRITICAL **: file gdkwindow-x11.c: line 2507: assertion `window != NULL' failed
    (acroread8:6534): Gtk-CRITICAL **: file gtkwidget.c: line 2221: assertion `GTK_WIDGET_ANCHORED (widget) || GTK_IS_INVISIBLE (widget)' failed
    (acroread8:6534): Gdk-CRITICAL **: file gdkwindow-x11.c: line 3015: assertion `window != NULL' failed
    (acroread8:6534): Gdk-CRITICAL **: file gdkwindow-x11.c: line 3051: assertion `window != NULL' failed
    (acroread8:6534): Gdk-CRITICAL **: file gdkwindow-x11.c: line 3015: assertion `window != NULL' failed
    (acroread8:6534): Gdk-CRITICAL **: file gdkwindow-x11.c: line 3051: assertion `window != NULL' failed
    (acroread8:6534): Gtk-CRITICAL **: file gtkwidget.c: line 2221: assertion `GTK_WIDGET_ANCHORED (widget) || GTK_IS_INVISIBLE (widget)' failed
    (acroread8:6534): Gdk-WARNING **: gdkdrawable-x11.c:994 drawable is not a pixmap or window
    (acroread8:6534): Gtk-CRITICAL **: file gtkwidget.c: line 2221: assertion `GTK_WIDGET_ANCHORED (widget) || GTK_IS_INVISIBLE (widget)' failed
    (acroread8:6534): Gdk-WARNING **: gdkdrawable-x11.c:994 drawable is not a pixmap or window
    (acroread8:6534): Gdk-CRITICAL **: file gdkwindow-x11.c: line 3015: assertion `window != NULL' failed
    (acroread8:6534): Gdk-CRITICAL **: file gdkwindow-x11.c: line 3051: assertion `window != NULL' failed
    (acroread8:6534): Gtk-CRITICAL **: file gtkwidget.c: line 2221: assertion `GTK_WIDGET_ANCHORED (widget) || GTK_IS_INVISIBLE (widget)' failed
    (acroread8:6534): Gdk-WARNING **: gdkdrawable-x11.c:994 drawable is not a pixmap or window

  2. Re: Problems with Acrobat 8.1.1

    On Thu, 10 Apr 2008 21:10:01 +0000, Jeffery Small wrote:

    > I am running a fully patched Solaris 10 on a SPARC system using Sun's
    > Gnome 2.6. While I can run Adobe acroread 7.0.8 without problems, I
    > have never been able to run acroread 8.1.1. Any attempt to start it
    > results in the following stream of errors. Do others run this
    > successfully, and if so, does anyone have a clue as to what is wrong
    > with my setup here? Thanks


    Your Solaris may be fully patched but your acroread certainly is not.

    http://www.securityfocus.com/bid/27641

    Get acroread 8.1.2 and see if the problem persists.

+ Reply to Thread